/*
Theme Name: HIS MSC
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#masthead .header-inner {
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
/* Custom Header */
.stuck .html_topbar_left {
	color: #003566 !important;
}

.transparent .header-main {
	background: linear-gradient(to bottom,rgba(0,0,0,.45) 0,rgba(0,0,0,0) 100%);	
}

.homepage-banner .overlay{
	background-image: linear-gradient(to bottom, #00cdfd 0%, rgba(75,63,255,.6) 100%) !important;
}
.homepage-banner2 .overlay {
/* 	background-image: linear-gradient(to bottom right, #1753ab, #1a61b7 20%, #6b48b8 90%); */
	background-image: linear-gradient(to bottom right, #1753ab, #1a61b7 20%, rgba(0, 0, 0, .6) 90%);
    opacity: .35;
}
 .nav-dark .nav>li>a {
	color: white;
}
.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before {
	background-color: #0092E2;
}
/* Custom MEnus */

.nav-dropdown.nav-dropdown-simple {
 	width: 500px;
}

.banner-customer .bg.bg-loaded {
	height: 400px;
  	width: 7346.69px;
  	animation: slide 60s linear infinite;
}

.banner-customer .overlay {
/* 	background-image: linear-gradient(to bottom right, #1753abeb, #1a61b7eb 20%, #0093e8eb 90%); */
	background-image: linear-gradient(to bottom right, #4594ff, #358ad496 20%, #00a1ffab 90%);
}
@keyframes slide{
  0%{
    transform: translate3d(0, 0, 0);
  }
  100%{
    transform: translate3d(-1692px, 0, 0);
  }
}


.p-0 {
	padding: 0;
}
.mb-0 {
	margin-bottom: 0;
}
.dashed-after {
    display: flex;
    align-items: center;
}
.dashed-after:after {
    content: "";
    height: 1px;
    background: rgba(0,0,0,0.25);
    width: 50%;
    margin-left: 20px;
}

.card {
	padding: 20px;
	display:flex;
	align-items: center;
	background: white;
	border-radius: 8px;
	border: 1px solid #f4f4f4;
	box-shadow: 1px 1px 1px #f4f4f4;
	margin-bottom: 20px;
	transition: 0.6s;
}
.card:hover {
	box-shadow: 3px 3px 3px #ccc;
	cursor: pointer;
}
.card:hover h1{
	color: #0092e2;
}

.card:hover h3{
	color: #333;
}
.card:hover h3:after {
	background-image: url('https://www.hismsc.com/wp-content/uploads/2019/02/right-arrow.png');
    background-size: 20px 20px;
    display: inline-block;
	height: 20px;
    width: 20px;
    content:"";
	float: right;
}
.card h1 {
	margin-right: 20px;
	width: auto;
	color: #E5E3DF;
	transition: 0.6s;
}
.card h3 {
	width: 100%;
	color: #A7A7A7;
	transition: 0.6s;
}

.bg-triangle > div {
    overflow: hidden;
}
.bg-triangle > div:first-child::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 640px;
    background: #F6F8FA;
    -webkit-transform-origin: 0;
    transform-origin: 0;
    -webkit-transform: skewY(-40deg);
    transform: skewY(-40deg);
    overflow: hidden;
}


.bg-triangle-1 > div,.bg-curve > div {
    overflow: hidden;
}
.bg-triangle-1 > div:first-child::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 640px;
    background: #F6F8FA;
    -webkit-transform-origin: 0;
    transform-origin: 0;
    -webkit-transform: skewY(-40deg);
    transform: skewY(-40deg);
    overflow: hidden;
}
.bg-curve::after { 
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 245px;
    bottom: 0;
	background: #F6F8FA;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;

}

.color_his{ 
	color: #0090e5;
}
.color_his1 {
	color: #003466;
}
.btn-his {
	letter-spacing: 2px;
}

.text-white {
	color: white;
}

.text-18 { 
	font-size: 18px;
}
.text-18 *{ 
font-size: 18px;
}
.paragraph { 
	text-indent: 30px;
}
/* Footer Div */
/* footer {
	background: #f6f8fa;
}
footer > div:first-child {
	background: #001732;
    width: 140%;
    margin-left: -20%;
    margin-right: -20%;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    padding-top:  3em;
} */
.absolute-footer  {
	border-top: 1px solid #293b52;

}


.text__maincolor {
	color: #0092e2 !important;
}
.text__shadow {
	text-shadow: 0 2px 5px rgb(0, 0, 0, .6);
}


/* Mouse Icon */


.mouse_scroll {
	display: block;
	margin: 0 auto;
	width: 24px;
	height: 100px;
	margin-top: 30px;
}


.m_scroll_arrows
{
  display: block;
  width: 5px;
  height: 5px;
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  transform: rotate(45deg);
   
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  margin: 0 0 3px 4px;
  
  width: 16px;
  height: 16px;
}


.unu
{
  margin-top: 1px;
}

.unu, .doi, .trei
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
  
}

.unu
{
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-direction: alternate;
  
  animation-direction: alternate;
  animation-delay: alternate;
}

.doi
{
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .2s;
  animation-direction: alternate;
  
  margin-top: -6px;
}

.trei
{
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .3s;
  animation-direction: alternate;
  
  
  margin-top: -6px;
}

.mouse {
  height: 42px;
  width: 24px;
  border-radius: 14px;
  transform: none;
  border: 2px solid white;
  top: 170px;
}

.wheel {
  height: 5px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: white;
  position: relative;
  
  height: 4px;
  width: 4px;
  border: 2px solid #fff;
  -webkit-border-radius: 8px;
          border-radius: 8px;
}

.wheel {
  -webkit-animation: mouse-wheel 0.6s linear infinite;
  -moz-animation: mouse-wheel 0.6s linear infinite;
  animation: mouse-wheel 0.6s linear infinite;
}

@-webkit-keyframes mouse-wheel{
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}
@-moz-keyframes mouse-wheel {
  0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}
@-o-keyframes mouse-wheel {

   0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}
@keyframes mouse-wheel {

   0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}


@media (min-width: 641px) {
	.bg-triangle > div:first-child::before {
		-webkit-transform: skewY(-12deg);
		transform: skewY(-12deg);
	}	
}

.floating{
  animation: 3s infinite alternate floating;
}

@keyframes floating {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-10px);
	}
	100% {
		transform: translatey(0px);
	}
}

footer  {
	background-color: #001931;
	background-image: url('https://www.hismsc.com/wp-content/uploads/2019/03/bg-footer-his-2.png');
	    background-size: cover;
}

.blog-featured-title .title-bg{ 
	background-position: center center;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}